var:
  last_build_time: 1710904529
  option:
    ascii_punct: false
    emoji: true
  previously_selected_schema: rime_ice
  schema_access_time:
    double_pinyin_flypy: 1710902578
    double_pinyin_sogou: 1710902624
    rime_ice: 1710904286
    t9: 1710902847